## org.apache.mahout.vectorizer.collocations.llr
Interface LLRReducer.LLCallback

All Known Implementing Classes:
  LLRReducer.ConcreteLLCallback

Enclosing class:
  LLRReducer

    public static interface LLRReducer.LLCallback

provide interface so the input to the llr calculation can be captured for validation in unit testing

Method Summary
`double` `logLikelihoodRatio(long k11, long k12, long k21, long k22)`

Method Detail

### logLikelihoodRatio

    double logLikelihoodRatio(long k11,
                              long k12,
                              long k21,
                              long k22)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.